from datetime import datetime, date
from fastapi import FastAPI, HTTPException

from routers import recipe, images, weather

app = FastAPI()

app.include_router(recipe.router)
app.include_router(images.router)
app.include_router(weather.router)
